html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u5177
{
	z-index: 4;
	width: 187px;
	height: 282px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 150px;
	background: transparent url("../images/demanges-u5177-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5177:hover
{
	margin: 197px -10000px 0px 0px;
	background: transparent url("../images/demanges-u5177-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5189
{
	z-index: 5;
	width: 188px;
	height: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 341px;
	background: transparent url("../images/l-oreille%20baladeus-u5189-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5189:hover
{
	margin: 468px -10000px 0px 0px;
	background: transparent url("../images/l-oreille%20baladeus-u5189-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5165
{
	z-index: 3;
	width: 189px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 659px;
	background: transparent url("../images/itv-u5165-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5165:hover
{
	margin: 273px -10000px 0px 0px;
	background: transparent url("../images/itv-u5165-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5031
{
	z-index: 2;
	width: 59px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 982px;
	background: transparent url("../images/gc%20ng-u5031-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5031:hover
{
	margin: 738px -10000px 0px 0px;
	background: transparent url("../images/gc%20ng-u5031-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

